<ion-content class="content">
  <div class="header-back-button">
    <ion-toolbar class="background-header">
      <ion-buttons slot="start" (click)="backButton()">
        <ion-icon name="arrow-back" class="arrow-back"></ion-icon>
      </ion-buttons>
      <ion-title>Lupa Kata Sandi</ion-title>
    </ion-toolbar>
  </div>
  <div class="container-title">
    <div text-center>
      <img align-self-center src="assets/logo_mbaku.png" class="logo">
    </div>
  </div>
  <form #form="ngForm" (ngSubmit)="sendMail(form)">
    <ion-grid class="form">
      <ion-row justify-content-center>
        <ion-col align-self-center size-md="6" size-lg="5" size-xs="12">
          <div padding>
            <ion-item>
              <ion-input name="email" autofocus="true" type="email" placeholder="Masukan Email" ngModel required></ion-input>
            </ion-item>
          </div>
          <div padding>
            <ion-button class="btn-submit" type="submit" color="secondary" [disabled]="form.invalid" expand="block"
              shape="round">Kirim</ion-button>
          </div>
        </ion-col>
      </ion-row>
    </ion-grid>
  </form>

  <div text-center>
    <p class="copyright">&copy; Copyright MBAKU TEAM</p>
  </div>
</ion-content>